body {
	overflow: hidden;
}

video#bgvid { 
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
/* background: url('images/layer1.png') no-repeat; */
  background-size: cover;
  transition: 1s opacity;
}

/**
 * Helper Classes
 */

/* Centering a div within its container */

.Center-Container {
	position: relative;
}

.Absolute-Center {
	width: 50%;
	height: 50%;
	/*overflow: auto;*/
	margin: auto;
	position: absolute;
	top: 0; 
	left: 0; 
	bottom: 0; 
	right: 0;
}

.Absolute-Center.is-Fixed {
	position: fixed;
	z-index: 999;
}


/**
 * Homepage Container
 */

.hp-container {
	width: 100%;
	height: 40%;
}


/**
 * Homepage Logo
 */

.hp-logo {
	width: 88%;
	margin-left: 6%;
	margin-right: 6%;
	position: relative;
}

.hp-logo-text {
	border-bottom: 1px #fff solid;
	padding-bottom: 5px;
	position: relative;
	width: 100%;
	top: 0;
}

.hp-logo-icon {
	position: absolute;
	left: 45%;
	bottom: -5%;
	width: 10%;
}

/**
 * Homepage Navigation
 */

.hp-nav {
	border-bottom: 1px #fff solid;
	width: 88%;
	margin-left: 6%;
	margin-right: 6%;
	padding: 0;
	list-style: none;
	margin-top: 0.25%;
}

.hp-nav-item {
	float: left;
	width: 7.662%;
	margin-right: 7.662%; 
}

.hp-nav .hp-nav-item:last-of-type {
	margin-right: 0;
}

.hp-nav-item-center {
	width: 8.045%;
	height: 8.045%;
	position: relative;
}

.hp-nav-item img {
	width: 100%;
}

.hp-nav-item-center img {
}

.hp-nav-item-mo {
	display: none;
}


/**
 * Homepage Quick Nav
 

.hp-quick-nav {
	list-style: none;
	width: 3.75%;
	padding: 0;
	padding-top: 0.5%;
	padding-bottom: 0.5%;
	border-radius: 5px;
	margin-left: 0.4%;
	position: absolute;
	-webkit-box-shadow: inset 0px 0px 5px 0px rgba(235,235,235,0.76);
	-moz-box-shadow: inset 0px 0px 5px 0px rgba(235,235,235,0.76);
	box-shadow: inset 0px 0px 5px 0px rgba(235,235,235,0.76);
}

.hp-quick-nav-item {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
}

.hp-quick-nav-item img {
	width: 100%;
}

.hp-quick-nav-right {
	right: 0;
	margin-right: 0.4%;
}

*/
/**
 * Hover for all navigations


.hp-show-on-hover {
	display: none;
}

.hp-quick-nav a:hover img, .hp-nav a:hover img {
	display: none;
}

.hp-quick-nav a:hover .hp-show-on-hover, .hp-nav a:hover .hp-show-on-hover {
	display: block;
}
 */

/**
 * Homepage Bottom Navigation
 */

.hp-bottom-nav {
	margin: 0 auto;
	width: 87.87%;
	color: white;
	font-size: 1.4em;
	list-style: none;
	position: absolute;
	left:6%;
	bottom: 0;
	padding-left: 0;
}

.hp-bottom-nav li {
	list-style: none;
	border-bottom: 1px solid;
    margin-top: 20px;
}

.hp-bottom-nav > li {
	float: left;
	padding-left: 0;
	width: 33.3%;
	text-align: center;
	cursor: pointer;
}

.hp-bottom-nav > li {
	display: block;
	color: #fff;
	position: relative;
}

.hp-bottom-nav > li.opened {
	z-index: 300;
	position: relative;
	background-image: url("../img/3_Panels/page_0_panel-bottom.png");
	background-repeat: round;
	color: #1B458D;
	text-decoration: none;
}

.hp-bottom-nav > li > span {
	display: block;
	padding: 3% 0;
	height: 100%;
	position: relative;
	z-index: 400;
}

.hp-bottom-nav > li.opened > span {
	-webkit-box-shadow: 0px -2px 3px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px -2px 3px 0px rgba(0,0,0,0.5);
	box-shadow: 0px -2px 3px 0px rgba(0,0,0,0.5);
}

/**
 * Homepage Bottom Navigation: Panel
 */

.hp-bottom-nav-panel {
	position: absolute;
	bottom: 100%;
	display: none;
	width: 100%;
	font-size: 0.9em;
	height: 540%;
	padding-top: 10%;
	background-image: url("../img/3_Panels/page_0_panel-top-no-scroll.png");
	background-repeat: round;
	transition:0s background;
	
}

.hp-bottom-nav-panel-content {
	overflow: hidden;
	height: 100%;
}

.hp-bottom-nav > li.opened > .hp-bottom-nav-panel {
	display: block;
	
}

.opened
{
	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
	-ms-transition: all 1s ease;	
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.animate
{
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 1%, rgba(255,255,255,0.5) 20%, rgba(255,255,255,0.8) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(1%,rgba(255,255,255,0)), color-stop(20%,rgba(255,255,255,0.5)), color-stop(100%,rgba(255,255,255,0.8))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,0.5) 20%,rgba(255,255,255,0.8) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,0.5) 20%,rgba(255,255,255,0.8) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,0.5) 20%,rgba(255,255,255,0.8) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,0.5) 20%,rgba(255,255,255,0.8) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ccffffff',GradientType=0 ); /* IE6-9 */
	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
	-ms-transition: all 1s ease;	
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.hp-bottom-nav-panel-content ul {
	padding-left: 0;
}

.hp-bottom-nav-panel-item {
	padding: 1% 5%;	
	text-align: left;
	height: 40%;
	overflow: hidden;
}



.hp-bottom-nav-panel-item, .hp-bottom-nav-panel-item:hover {
	color: #1B458D;
	display: block;
	text-decoration: none;
	transition:0s background;
}

.hp-bottom-nav-panel-item:hover {
	background: rgba(255,255,255,0.7);
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
	transition:0.8s ease;
}

.hp-bottom-nav-panel-item > img, .hp-bottom-nav-panel-item > p {
	display: block;
	float: left;
}

.hp-bottom-nav-panel-item > img {
	width: 28%;
	margin: 0 10% 5% 0;
	border: 2px solid #fff;
	-webkit-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.6);
	-moz-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.6);
	box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.6);
}

.hp-bottom-nav-panel-item > p {
	width: 62%;
	margin-top: 5%;
}

/* .hp-bottom-nav-panel-item { .hp-bottom-nav-panel-hover 
	display: none;
} */ 

/* .hp-bottom-nav-panel-item:hover > * {
	display: none;
} */

.hp-bottom-nav-panel-item:hover .hp-bottom-nav-panel-hover {
	display: block;
}

.hp-bottom-nav-panel-hover {
}

.hp-bottom-nav-panel-hover h3 {
	margin: 2% 0;
	padding: 0;
	font-size: 1.2em;
}

.hp-bottom-nav-panel-content .mCSB_scrollTools {
	width              : 10px;
	-webkit-box-shadow : inset 2px 0px 4px 0 rgba(0,0,0,0.5);
	-moz-box-shadow    : inset 2px 0px 4px 0 rgba(0,0,0,0.5);
	box-shadow         : inset 2px 0px 4px 0 rgba(0,0,0,0.5);
}

.hp-bottom-nav-panel-content .mCSB_draggerRail {
	opacity            : 0;
}

.hp-bottom-nav-panel-content .mCSB_dragger_bar {
	width              : 100% !important;
	-webkit-box-shadow : inset 2px 2px 2px 0 rgba(0,0,0,0.75), inset 0px 0px 0px 2px rgba(255,255,255,0.75);
	-moz-box-shadow    : inset 2px 2px 2px 0 rgba(0,0,0,0.75), inset 0px 0px 0px 2px rgba(255,255,255,0.75);
	box-shadow         : inset 2px 2px 2px 0 rgba(0,0,0,0.75), inset 0px 0px 0px 2px rgba(255,255,255,0.75);
	margin-left        : 0 !important;
}

.hp-bottom-nav-panel-content .mCSB_container {
	margin-right: 10px;
}

.nl-header
{
width:100%; height:100px; border-top:2px solid #ededfe; border-bottom:2px solid #ededfe; background:url('../images/music_category/cosmic-journeys.jpg'); background-size:cover;
}

.nl-hr{
height:1px; background-color:#A0AFD4; max-width:265px; width:100%; margin:0 auto;
}

.nl-form
{
margin-top: 6px;
margin-bottom: 6px;

}

.nl-submit{
background-image:url('../images/previous_next_button.png'); background-size:100% 100% ; padding-left:5%; padding-right:5%; padding-top:1%; padding-bottom:1%; border:0; border-radius:5px;
background-color:rgba(255, 255, 255, 0.65);
}

.nl-submit:hover{
background-color:rgba(134, 214, 125, 0.65);
}

#tubular-container, #tubular-shield{
z-index: -1000 !important;
}